<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Invincible Red Sonja</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/The-Invincible-Red-Sonja-4/digital-comic/943778</Web>
  <Summary>This issue is all out action as the Grim Reaper descends upon the kingdom of Erkhara in response to Red Sonja’s actions, dangerously destabilizing the realm, and as for Sonja herself? Let’s just say those glowing eyes of hers in issue #1 are a clue! 

AMANDA CONNER, JIMMY PALMIOTTI and MORITAT continue to reveal an epic which will stand the test of time!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB943778], [ASINB094WYYHQ1]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Fantasy</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
